glpi-plugin-auf : intégration Debian 8 et Ubuntu 14.04
[auf-serveur.git] / glpi-plugin-auf / debian / changelog
1 glpi-plugin-auf (0.84+3) unstable; urgency=medium
2
3   * Intégration de Debian 8 et Ubuntu 14.04 dans les rapports.
4
5  -- Progfou <jean-christophe.andre@auf.org>  Wed, 08 Jul 2015 17:34:27 -0400
6
7 glpi-plugin-auf (0.84+2.1) unstable; urgency=low
8
9   * Peaufinage cosmétique…
10
11  -- Progfou <jean-christophe.andre@auf.org>  Fri, 04 Apr 2014 17:44:51 -0400
12
13 glpi-plugin-auf (0.84+2) unstable; urgency=low
14
15   * Ajout d'un rapport sur le parc matériel.
16
17  -- Progfou <jean-christophe.andre@auf.org>  Tue, 01 Apr 2014 13:07:12 -0400
18
19 glpi-plugin-auf (0.84+1) unstable; urgency=low
20
21   * Création du paquet Debian.
22
23  -- Progfou <jean-christophe.andre@auf.org>  Fri, 14 Feb 2014 13:33:31 -0500